require_relative 'palette'

module Pigment
  class Palette
    module RGB
      DEFAULT = Pigment::Palette.new(
          AirForceBlue:                   Pigment::Color::RGB.from_hex('#5D8AA8'),
          Rackley:                        Pigment::Color::RGB.from_hex('#5D8AA8'),
          AliceBlue:                      Pigment::Color::RGB.from_hex('#F0F8FF'),
          AlizarinCrimson:                Pigment::Color::RGB.from_hex('#E32636'),
          RoseMadder:                     Pigment::Color::RGB.from_hex('#E32636'),
          AlloyOrange:                    Pigment::Color::RGB.from_hex('#C46210'),
          Almond:                         Pigment::Color::RGB.from_hex('#EFDECD'),
          Aluminium:                      Pigment::Color::RGB.from_hex('#999999'),
          Gray60:                         Pigment::Color::RGB.from_hex('#999999'),
          Amaranth:                       Pigment::Color::RGB.from_hex('#E52B50'),
          Amber:                          Pigment::Color::RGB.from_hex('#FFBF00'),
          FluorescentOrange:              Pigment::Color::RGB.from_hex('#FFBF00'),
          AmberSAE_ECE:                   Pigment::Color::RGB.from_hex('#FF7E00'),
          AmericanRose:                   Pigment::Color::RGB.from_hex('#FF033E'),
          Amethyst:                       Pigment::Color::RGB.from_hex('#9966CC'),
          AndroidGreen:                   Pigment::Color::RGB.from_hex('#A4C639'),
          AntiFlashWhite:                 Pigment::Color::RGB.from_hex('#F2F3F4'),
          Munsell:                        Pigment::Color::RGB.from_hex('#F2F3F4'),
          AntiqueBrass:                   Pigment::Color::RGB.from_hex('#CD9575'),
          AntiqueFuchsia:                 Pigment::Color::RGB.from_hex('#915C83'),
          AntiqueWhite:                   Pigment::Color::RGB.from_hex('#FAEBD7'),
          Moccasin:                       Pigment::Color::RGB.from_hex('#FAEBD7'),
          AoEnglish:                      Pigment::Color::RGB.from_hex('#008000'),
          GreenWeb:                       Pigment::Color::RGB.from_hex('#008000'),
          OfficeGreen:                    Pigment::Color::RGB.from_hex('#008000'),
          AppleGreen:                     Pigment::Color::RGB.from_hex('#8DB600'),
          Apricot:                        Pigment::Color::RGB.from_hex('#FBCEB1'),
          Aqua:                           Pigment::Color::RGB.from_hex('#00FFFF'),
          Cyan:                           Pigment::Color::RGB.from_hex('#00FFFF'),
          ElectricCyan:                   Pigment::Color::RGB.from_hex('#00FFFF'),
          Aquamarine:                     Pigment::Color::RGB.from_hex('#7FFFD4'),
          ArmyGreen:                      Pigment::Color::RGB.from_hex('#4B5320'),
          Arsenic:                        Pigment::Color::RGB.from_hex('#3B444B'),
          ArylideYellow:                  Pigment::Color::RGB.from_hex('#E9D66B'),
          HansaYellow:                    Pigment::Color::RGB.from_hex('#E9D66B'),
          AshGrey:                        Pigment::Color::RGB.from_hex('#B2BEB5'),
          Asparagus:                      Pigment::Color::RGB.from_hex('#87A96B'),
          AtomicTangerine:                Pigment::Color::RGB.from_hex('#FF9966'),
          PinkOrange:                     Pigment::Color::RGB.from_hex('#FF9966'),
          Auburn:                         Pigment::Color::RGB.from_hex('#A52A2A'),
          Brown:                          Pigment::Color::RGB.from_hex('#A52A2A'),
          BrownWeb:                       Pigment::Color::RGB.from_hex('#A52A2A'),
          RedBrown:                       Pigment::Color::RGB.from_hex('#A52A2A'),
          Aureolin:                       Pigment::Color::RGB.from_hex('#FDEE00'),
          AuroMetalSaurus:                Pigment::Color::RGB.from_hex('#6E7F80'),
          Azure:                          Pigment::Color::RGB.from_hex('#007FFF'),
          AzureMist:                      Pigment::Color::RGB.from_hex('#F0FFFF'),
          BabyBlue:                       Pigment::Color::RGB.from_hex('#89CFF0'),
          BabyBlueEyes:                   Pigment::Color::RGB.from_hex('#A1CAF1'),
          BabyPink:                       Pigment::Color::RGB.from_hex('#F4C2C2'),
          TeaRoseRose:                    Pigment::Color::RGB.from_hex('#F4C2C2'),
          BallBlue:                       Pigment::Color::RGB.from_hex('#21ABCD'),
          BananaMania:                    Pigment::Color::RGB.from_hex('#FAE7B5'),
          BananaYellow:                   Pigment::Color::RGB.from_hex('#FFE135'),
          BarnRed:                        Pigment::Color::RGB.from_hex('#7C0A02'),
          BattleshipGrey:                 Pigment::Color::RGB.from_hex('#848482'),
          Bazaar:                         Pigment::Color::RGB.from_hex('#98777B'),
          BeauBlue:                       Pigment::Color::RGB.from_hex('#BCD4E6'),
          PaleAqua:                       Pigment::Color::RGB.from_hex('#BCD4E6'),
          Beaver:                         Pigment::Color::RGB.from_hex('#9F8170'),
          Beige:                          Pigment::Color::RGB.from_hex('#F5F5DC'),
          Bisque:                         Pigment::Color::RGB.from_hex('#FFE4C4'),
          Bistre:                         Pigment::Color::RGB.from_hex('#3D2B1F'),
          Bittersweet:                    Pigment::Color::RGB.from_hex('#FE6F5E'),
          BittersweetShimmer:             Pigment::Color::RGB.from_hex('#BF4F51'),
          Black:                          Pigment::Color::RGB.from_hex('#000000'),
          BlanchedAlmond:                 Pigment::Color::RGB.from_hex('#FFEBCD'),
          BlastOffBronze:                 Pigment::Color::RGB.from_hex('#A57164'),
          BlazeOrange:                    Pigment::Color::RGB.from_hex('#FF6700'),
          SafetyOrange:                   Pigment::Color::RGB.from_hex('#FF6700'),
          BleuDeFrance:                   Pigment::Color::RGB.from_hex('#318CE7'),
          BlizzardBlue:                   Pigment::Color::RGB.from_hex('#ACE5EE'),
          Blond:                          Pigment::Color::RGB.from_hex('#FAF0BE'),
          Blue:                           Pigment::Color::RGB.from_hex('#0000FF'),
          BlueBell:                       Pigment::Color::RGB.from_hex('#A2A2D0'),
          BlueCrayola:                    Pigment::Color::RGB.from_hex('#1F75FE'),
          BlueGray:                       Pigment::Color::RGB.from_hex('#6699CC'),
          BlueGreen:                      Pigment::Color::RGB.from_hex('#0D98BA'),
          BlueMunsell:                    Pigment::Color::RGB.from_hex('#0093AF'),
          BlueNCS:                        Pigment::Color::RGB.from_hex('#0087BD'),
          BluePigment:                    Pigment::Color::RGB.from_hex('#333399'),
          BlueRYB:                        Pigment::Color::RGB.from_hex('#0247FE'),
          BlueViolet:                     Pigment::Color::RGB.from_hex('#8A2BE2'),
          Blush:                          Pigment::Color::RGB.from_hex('#DE5D83'),
          Bole:                           Pigment::Color::RGB.from_hex('#79443B'),
          BondiBlue:                      Pigment::Color::RGB.from_hex('#0095B6'),
          Bone:                           Pigment::Color::RGB.from_hex('#E3DAC9'),
          BostonUniversityRed:            Pigment::Color::RGB.from_hex('#CC0000'),
          BottleGreen:                    Pigment::Color::RGB.from_hex('#006A4E'),
          Boysenberry:                    Pigment::Color::RGB.from_hex('#873260'),
          BrandeisBlue:                   Pigment::Color::RGB.from_hex('#0070FF'),
          Brass:                          Pigment::Color::RGB.from_hex('#B5A642'),
          BrickRed:                       Pigment::Color::RGB.from_hex('#CB4154'),
          BrightCerulean:                 Pigment::Color::RGB.from_hex('#1DACD6'),
          BrightGreen:                    Pigment::Color::RGB.from_hex('#66FF00'),
          BrightLavender:                 Pigment::Color::RGB.from_hex('#BF94E4'),
          BrightMaroon:                   Pigment::Color::RGB.from_hex('#C32148'),
          MaroonCrayola:                  Pigment::Color::RGB.from_hex('#C32148'),
          BrightPink:                     Pigment::Color::RGB.from_hex('#FF007F'),
          Rose:                           Pigment::Color::RGB.from_hex('#FF007F'),
          BrightTurquoise:                Pigment::Color::RGB.from_hex('#08E8DE'),
          BrightUbe:                      Pigment::Color::RGB.from_hex('#D19FE8'),
          BrilliantLavender:              Pigment::Color::RGB.from_hex('#F4BBFF'),
          ElectricLavender:               Pigment::Color::RGB.from_hex('#F4BBFF'),
          BrilliantRose:                  Pigment::Color::RGB.from_hex('#FF55A3'),
          BrinkPink:                      Pigment::Color::RGB.from_hex('#FB607F'),
          BritishRacingGreen:             Pigment::Color::RGB.from_hex('#004225'),
          Bronze:                         Pigment::Color::RGB.from_hex('#CD7F32'),
          BrownTraditional:               Pigment::Color::RGB.from_hex('#964B00'),
          BubbleGum:                      Pigment::Color::RGB.from_hex('#FFC1CC'),
          Bubbles:                        Pigment::Color::RGB.from_hex('#E7FEFF'),
          Buff:                           Pigment::Color::RGB.from_hex('#F0DC82'),
          BulgarianRose:                  Pigment::Color::RGB.from_hex('#480607'),
          Burgundy:                       Pigment::Color::RGB.from_hex('#800020'),
          BurlyWood:                      Pigment::Color::RGB.from_hex('#DEB887'),
          BurntOrange:                    Pigment::Color::RGB.from_hex('#CC5500'),
          BurntUmber:                     Pigment::Color::RGB.from_hex('#8A3324'),
          Byzantine:                      Pigment::Color::RGB.from_hex('#BD33A4'),
          Byzantium:                      Pigment::Color::RGB.from_hex('#702963'),
          Cadet:                          Pigment::Color::RGB.from_hex('#536872'),
          CadetBlue:                      Pigment::Color::RGB.from_hex('#5F9EA0'),
          CadetGrey:                      Pigment::Color::RGB.from_hex('#91A3B0'),
          CadmiumGreen:                   Pigment::Color::RGB.from_hex('#006B3C'),
          CadmiumOrange:                  Pigment::Color::RGB.from_hex('#ED872D'),
          CadmiumRed:                     Pigment::Color::RGB.from_hex('#E30022'),
          CadmiumYellow:                  Pigment::Color::RGB.from_hex('#FFF600'),
          CafeAuLait:                     Pigment::Color::RGB.from_hex('#A67B5B'),
          FrenchBeige:                    Pigment::Color::RGB.from_hex('#A67B5B'),
          CafeNoir:                       Pigment::Color::RGB.from_hex('#4B3621'),
          CalPolyGreen:                   Pigment::Color::RGB.from_hex('#1E4D2B'),
          CambridgeBlue:                  Pigment::Color::RGB.from_hex('#A3C1AD'),
          Camel:                          Pigment::Color::RGB.from_hex('#C19A6B'),
          Desert:                         Pigment::Color::RGB.from_hex('#C19A6B'),
          Fallow:                         Pigment::Color::RGB.from_hex('#C19A6B'),
          Lion:                           Pigment::Color::RGB.from_hex('#C19A6B'),
          CameoPink:                      Pigment::Color::RGB.from_hex('#EFBBCC'),
          CamouflageGreen:                Pigment::Color::RGB.from_hex('#78866B'),
          CanaryYellow:                   Pigment::Color::RGB.from_hex('#FFEF00'),
          YellowProcess:                  Pigment::Color::RGB.from_hex('#FFEF00'),
          CandyAppleRed:                  Pigment::Color::RGB.from_hex('#FF0800'),
          CandyPink:                      Pigment::Color::RGB.from_hex('#E4717A'),
          TangoPink:                      Pigment::Color::RGB.from_hex('#E4717A'),
          Capri:                          Pigment::Color::RGB.from_hex('#00BFFF'),
          DeepSkyBlue:                    Pigment::Color::RGB.from_hex('#00BFFF'),
          CaputMortuum:                   Pigment::Color::RGB.from_hex('#592720'),
          Cardinal:                       Pigment::Color::RGB.from_hex('#C41E3A'),
          CaribbeanGreen:                 Pigment::Color::RGB.from_hex('#00CC99'),
          Carmine:                        Pigment::Color::RGB.from_hex('#960018'),
          CarminePink:                    Pigment::Color::RGB.from_hex('#EB4C42'),
          CarmineRed:                     Pigment::Color::RGB.from_hex('#FF0038'),
          Carnation:                      Pigment::Color::RGB.from_hex('#FF5ED0'),
          CarnationPink:                  Pigment::Color::RGB.from_hex('#FFA6C9'),
          Carnelian:                      Pigment::Color::RGB.from_hex('#B31B1B'),
          CornellRed:                     Pigment::Color::RGB.from_hex('#B31B1B'),
          CarolinaBlue:                   Pigment::Color::RGB.from_hex('#99BADD'),
          CarrotOrange:                   Pigment::Color::RGB.from_hex('#ED9121'),
          Cayenne:                        Pigment::Color::RGB.from_hex('#8D0000'),
          Ceil:                           Pigment::Color::RGB.from_hex('#92A1CF'),
          Celadon:                        Pigment::Color::RGB.from_hex('#ACE1AF'),
          CeladonBlue:                    Pigment::Color::RGB.from_hex('#007BA7'),
          Cerulean:                       Pigment::Color::RGB.from_hex('#007BA7'),
          CelesteColour:                  Pigment::Color::RGB.from_hex('#B2FFFF'),
          CelestialBlue:                  Pigment::Color::RGB.from_hex('#4997D0'),
          Cerise:                         Pigment::Color::RGB.from_hex('#D83387'),
          CerisePink:                     Pigment::Color::RGB.from_hex('#EC3B83'),
          CeriseRed:                      Pigment::Color::RGB.from_hex('#DE3163'),
          Cherry:                         Pigment::Color::RGB.from_hex('#DE3163'),
          CeruleanBlue:                   Pigment::Color::RGB.from_hex('#2A52BE'),
          CeruleanFrost:                  Pigment::Color::RGB.from_hex('#6D9BC3'),
          CGBlue:                         Pigment::Color::RGB.from_hex('#007AA5'),
          CGRed:                          Pigment::Color::RGB.from_hex('#E03C31'),
          Chamoisee:                      Pigment::Color::RGB.from_hex('#A0785A'),
          Champagne:                      Pigment::Color::RGB.from_hex('#FAD6A5'),
          DeepChampagne:                  Pigment::Color::RGB.from_hex('#FAD6A5'),
          Sunset:                         Pigment::Color::RGB.from_hex('#FAD6A5'),
          Charcoal:                       Pigment::Color::RGB.from_hex('#36454F'),
          CharmPink:                      Pigment::Color::RGB.from_hex('#E68FAC'),
          LightThulianPink:               Pigment::Color::RGB.from_hex('#E68FAC'),
          Chartreuse:                     Pigment::Color::RGB.from_hex('#7FFF00'),
          ChartreuseYellow:               Pigment::Color::RGB.from_hex('#DFFF00'),
          CherryBlossomPink:              Pigment::Color::RGB.from_hex('#FFB7C5'),
          Chestnut:                       Pigment::Color::RGB.from_hex('#CD5C5C'),
          IndianRed:                      Pigment::Color::RGB.from_hex('#CD5C5C'),
          ChinaPink:                      Pigment::Color::RGB.from_hex('#DE6FA1'),
          ThulianPink:                    Pigment::Color::RGB.from_hex('#DE6FA1'),
          ChinaRose:                      Pigment::Color::RGB.from_hex('#A8516E'),
          Chocolate:                      Pigment::Color::RGB.from_hex('#D2691E'),
          ChocolateWeb:                   Pigment::Color::RGB.from_hex('#D2691E'),
          Cinnamon:                       Pigment::Color::RGB.from_hex('#D2691E'),
          CocoaBrown:                     Pigment::Color::RGB.from_hex('#D2691E'),
          ChocolateTraditional:           Pigment::Color::RGB.from_hex('#7B3F00'),
          ChromeYellow:                   Pigment::Color::RGB.from_hex('#FFA700'),
          Cinereous:                      Pigment::Color::RGB.from_hex('#98817B'),
          Cinnabar:                       Pigment::Color::RGB.from_hex('#E34234'),
          Vermilion:                      Pigment::Color::RGB.from_hex('#E34234'),
          Citrine:                        Pigment::Color::RGB.from_hex('#E4D00A'),
          ClassicRose:                    Pigment::Color::RGB.from_hex('#FBCCE7'),
          Cobalt:                         Pigment::Color::RGB.from_hex('#0047AB'),
          Coffee:                         Pigment::Color::RGB.from_hex('#6F4E37'),
          ColumbiaBlue:                   Pigment::Color::RGB.from_hex('#9BDDFF'),
          CongoPink:                      Pigment::Color::RGB.from_hex('#F88379'),
          CoralPink:                      Pigment::Color::RGB.from_hex('#F88379'),
          TeaRoseOrange:                  Pigment::Color::RGB.from_hex('#F88379'),
          CoolBlack:                      Pigment::Color::RGB.from_hex('#002E63'),
          CoolCopper:                     Pigment::Color::RGB.from_hex('#D98719'),
          CoolGrey:                       Pigment::Color::RGB.from_hex('#8C92AC'),
          Copper:                         Pigment::Color::RGB.from_hex('#B87333'),
          CopperRose:                     Pigment::Color::RGB.from_hex('#996666'),
          Coquelicot:                     Pigment::Color::RGB.from_hex('#FF3800'),
          Coral:                          Pigment::Color::RGB.from_hex('#FF7F50'),
          CoralRed:                       Pigment::Color::RGB.from_hex('#FF4040'),
          Cordovan:                       Pigment::Color::RGB.from_hex('#893F45'),
          Corn:                           Pigment::Color::RGB.from_hex('#FBEC5D'),
          Maize:                          Pigment::Color::RGB.from_hex('#FBEC5D'),
          CornflowerBlue:                 Pigment::Color::RGB.from_hex('#6495ED'),
          Cornsilk:                       Pigment::Color::RGB.from_hex('#FFF8DC'),
          CosmicLatte:                    Pigment::Color::RGB.from_hex('#FFF8E7'),
          CottonCandy:                    Pigment::Color::RGB.from_hex('#FFBCD9'),
          Cream:                          Pigment::Color::RGB.from_hex('#FFFDD0'),
          Crimson:                        Pigment::Color::RGB.from_hex('#DC143C'),
          CrimsonGlory:                   Pigment::Color::RGB.from_hex('#BE0032'),
          CyanProcess:                    Pigment::Color::RGB.from_hex('#00B7EB'),
          Daffodil:                       Pigment::Color::RGB.from_hex('#FFFF31'),
          Dandelion:                      Pigment::Color::RGB.from_hex('#F0E130'),
          DarkBlue:                       Pigment::Color::RGB.from_hex('#00008B'),
          DarkBrown:                      Pigment::Color::RGB.from_hex('#654321'),
          OtterBrown:                     Pigment::Color::RGB.from_hex('#654321'),
          DarkByzantium:                  Pigment::Color::RGB.from_hex('#5D3954'),
          DarkCandyAppleRed:              Pigment::Color::RGB.from_hex('#A40000'),
          DarkCerulean:                   Pigment::Color::RGB.from_hex('#08457E'),
          DarkChestnut:                   Pigment::Color::RGB.from_hex('#986960'),
          DarkCoral:                      Pigment::Color::RGB.from_hex('#CD5B45'),
          DarkCyan:                       Pigment::Color::RGB.from_hex('#008B8B'),
          DarkElectricBlue:               Pigment::Color::RGB.from_hex('#536878'),
          PaynesGrey:                     Pigment::Color::RGB.from_hex('#536878'),
          DarkGoldenRod:                  Pigment::Color::RGB.from_hex('#B8860B'),
          DarkGray:                       Pigment::Color::RGB.from_hex('#A9A9A9'),
          DarkGreen:                      Pigment::Color::RGB.from_hex('#013220'),
          DarkImperialBlue:               Pigment::Color::RGB.from_hex('#00416A'),
          IndigoDye:                      Pigment::Color::RGB.from_hex('#00416A'),
          DarkJungleGreen:                Pigment::Color::RGB.from_hex('#1A2421'),
          DarkKhaki:                      Pigment::Color::RGB.from_hex('#BDB76B'),
          DarkLava:                       Pigment::Color::RGB.from_hex('#483C32'),
          DarkTaupe:                      Pigment::Color::RGB.from_hex('#483C32'),
          Taupe:                          Pigment::Color::RGB.from_hex('#483C32'),
          DarkLavender:                   Pigment::Color::RGB.from_hex('#734F96'),
          DarkMagenta:                    Pigment::Color::RGB.from_hex('#8B008B'),
          DarkMidnightBlue:               Pigment::Color::RGB.from_hex('#003366'),
          DarkOliveGreen:                 Pigment::Color::RGB.from_hex('#556B2F'),
          DarkOrange:                     Pigment::Color::RGB.from_hex('#FF8C00'),
          DarkOrchid:                     Pigment::Color::RGB.from_hex('#9932CC'),
          DarkPastelBlue:                 Pigment::Color::RGB.from_hex('#779ECB'),
          DarkPastelGreen:                Pigment::Color::RGB.from_hex('#03C03C'),
          DarkPastelPurple:               Pigment::Color::RGB.from_hex('#966FD6'),
          DarkPastelRed:                  Pigment::Color::RGB.from_hex('#C23B22'),
          DarkPink:                       Pigment::Color::RGB.from_hex('#E75480'),
          DarkPowderBlue:                 Pigment::Color::RGB.from_hex('#003399'),
          Smalt:                          Pigment::Color::RGB.from_hex('#003399'),
          DarkRaspberry:                  Pigment::Color::RGB.from_hex('#872657'),
          DarkRed:                        Pigment::Color::RGB.from_hex('#8B0000'),
          DarkSalmon:                     Pigment::Color::RGB.from_hex('#E9967A'),
          DarkScarlet:                    Pigment::Color::RGB.from_hex('#560319'),
          DarkSeaGreen:                   Pigment::Color::RGB.from_hex('#8FBC8F'),
          DarkSienna:                     Pigment::Color::RGB.from_hex('#3C1414'),
          DarkSlateBlue:                  Pigment::Color::RGB.from_hex('#483D8B'),
          DarkSlateGray:                  Pigment::Color::RGB.from_hex('#2F4F4F'),
          DarkSpringGreen:                Pigment::Color::RGB.from_hex('#177245'),
          DarkTan:                        Pigment::Color::RGB.from_hex('#918151'),
          DarkTangerine:                  Pigment::Color::RGB.from_hex('#FFA812'),
          DarkTerraCotta:                 Pigment::Color::RGB.from_hex('#CC4E5C'),
          DarkTurquoise:                  Pigment::Color::RGB.from_hex('#00CED1'),
          DarkViolet:                     Pigment::Color::RGB.from_hex('#9400D3'),
          DarkYellow:                     Pigment::Color::RGB.from_hex('#9B870C'),
          DartmouthGreen:                 Pigment::Color::RGB.from_hex('#00703C'),
          DavysGrey:                      Pigment::Color::RGB.from_hex('#555555'),
          DebianRed:                      Pigment::Color::RGB.from_hex('#D70A53'),
          DeepCarmine:                    Pigment::Color::RGB.from_hex('#A9203E'),
          DeepCarminePink:                Pigment::Color::RGB.from_hex('#EF3038'),
          DeepCarrotOrange:               Pigment::Color::RGB.from_hex('#E9692C'),
          DeepCerise:                     Pigment::Color::RGB.from_hex('#DA3287'),
          DeepChestnut:                   Pigment::Color::RGB.from_hex('#B94E48'),
          DeepCoffee:                     Pigment::Color::RGB.from_hex('#704241'),
          DeepFuchsia:                    Pigment::Color::RGB.from_hex('#C154C1'),
          DeepJungleGreen:                Pigment::Color::RGB.from_hex('#004B49'),
          DeepLilac:                      Pigment::Color::RGB.from_hex('#9955BB'),
          DeepMagenta:                    Pigment::Color::RGB.from_hex('#CC00CC'),
          DeepPeach:                      Pigment::Color::RGB.from_hex('#FFCBA4'),
          PeachCrayola:                   Pigment::Color::RGB.from_hex('#FFCBA4'),
          DeepPink:                       Pigment::Color::RGB.from_hex('#FF1493'),
          FluorescentPink:                Pigment::Color::RGB.from_hex('#FF1493'),
          DeepSaffron:                    Pigment::Color::RGB.from_hex('#FF9933'),
          Denim:                          Pigment::Color::RGB.from_hex('#1560BD'),
          DesertSand:                     Pigment::Color::RGB.from_hex('#EDC9AF'),
          DimGray:                        Pigment::Color::RGB.from_hex('#696969'),
          DodgerBlue:                     Pigment::Color::RGB.from_hex('#1E90FF'),
          DogwoodRose:                    Pigment::Color::RGB.from_hex('#D71868'),
          DollarBill:                     Pigment::Color::RGB.from_hex('#85BB65'),
          Drab:                           Pigment::Color::RGB.from_hex('#967117'),
          ModeBeige:                      Pigment::Color::RGB.from_hex('#967117'),
          SandDune:                       Pigment::Color::RGB.from_hex('#967117'),
          SandyTaupe:                     Pigment::Color::RGB.from_hex('#967117'),
          DukeBlue:                       Pigment::Color::RGB.from_hex('#00009C'),
          EagleGreen:                     Pigment::Color::RGB.from_hex('#004953'),
          MidnightGreen:                  Pigment::Color::RGB.from_hex('#004953'),
          EarthYellow:                    Pigment::Color::RGB.from_hex('#E1A95F'),
          Ecru:                           Pigment::Color::RGB.from_hex('#C2B280'),
          Sand:                           Pigment::Color::RGB.from_hex('#C2B280'),
          Eggplant:                       Pigment::Color::RGB.from_hex('#614051'),
          Eggshell:                       Pigment::Color::RGB.from_hex('#F0EAD6'),
          EgyptianBlue:                   Pigment::Color::RGB.from_hex('#1034A6'),
          ElectricBlue:                   Pigment::Color::RGB.from_hex('#7DF9FF'),
          ElectricCrimson:                Pigment::Color::RGB.from_hex('#FF003F'),
          ElectricGreen:                  Pigment::Color::RGB.from_hex('#00FF00'),
          Green:                          Pigment::Color::RGB.from_hex('#00FF00'),
          GreenX11:                       Pigment::Color::RGB.from_hex('#00FF00'),
          Lime:                           Pigment::Color::RGB.from_hex('#00FF00'),
          LimeWeb:                        Pigment::Color::RGB.from_hex('#00FF00'),
          ElectricIndigo:                 Pigment::Color::RGB.from_hex('#6F00FF'),
          ElectricLime:                   Pigment::Color::RGB.from_hex('#CCFF00'),
          FluorescentYellow:              Pigment::Color::RGB.from_hex('#CCFF00'),
          FrenchLime:                     Pigment::Color::RGB.from_hex('#CCFF00'),
          ElectricPurple:                 Pigment::Color::RGB.from_hex('#BF00FF'),
          ElectricUltramarine:            Pigment::Color::RGB.from_hex('#3F00FF'),
          ElectricViolet:                 Pigment::Color::RGB.from_hex('#8F00FF'),
          ElectricYellow:                 Pigment::Color::RGB.from_hex('#FFFF00'),
          Yellow:                         Pigment::Color::RGB.from_hex('#FFFF00'),
          Emerald:                        Pigment::Color::RGB.from_hex('#50C878'),
          ParisGreen:                     Pigment::Color::RGB.from_hex('#50C878'),
          EtonBlue:                       Pigment::Color::RGB.from_hex('#96C8A2'),
          FaluRed:                        Pigment::Color::RGB.from_hex('#801818'),
          Fandango:                       Pigment::Color::RGB.from_hex('#B53389'),
          FashionFuchsia:                 Pigment::Color::RGB.from_hex('#F400A1'),
          HollywoodCerise:                Pigment::Color::RGB.from_hex('#F400A1'),
          Fawn:                           Pigment::Color::RGB.from_hex('#E5AA70'),
          Feldgrau:                       Pigment::Color::RGB.from_hex('#4D5D53'),
          Feldspar:                       Pigment::Color::RGB.from_hex('#D19275'),
          FernGreen:                      Pigment::Color::RGB.from_hex('#4F7942'),
          FerrariRed:                     Pigment::Color::RGB.from_hex('#FF2800'),
          FieldDrab:                      Pigment::Color::RGB.from_hex('#6C541E'),
          Firebrick:                      Pigment::Color::RGB.from_hex('#B22222'),
          FireEngineRed:                  Pigment::Color::RGB.from_hex('#CE2029'),
          Flame:                          Pigment::Color::RGB.from_hex('#E25822'),
          FlamingoPink:                   Pigment::Color::RGB.from_hex('#FC8EAC'),
          Flavescent:                     Pigment::Color::RGB.from_hex('#F7E98E'),
          Flax:                           Pigment::Color::RGB.from_hex('#EEDC82'),
          FloralWhite:                    Pigment::Color::RGB.from_hex('#FFFAF0'),
          Folly:                          Pigment::Color::RGB.from_hex('#FF004F'),
          ForestGreenTraditional:         Pigment::Color::RGB.from_hex('#014421'),
          UPForestGreen:                  Pigment::Color::RGB.from_hex('#014421'),
          ForestGreenWeb:                 Pigment::Color::RGB.from_hex('#228B22'),
          FrenchBlue:                     Pigment::Color::RGB.from_hex('#0072BB'),
          FrenchLilac:                    Pigment::Color::RGB.from_hex('#86608E'),
          FrenchRaspberry:                Pigment::Color::RGB.from_hex('#C72C48'),
          FrenchRose:                     Pigment::Color::RGB.from_hex('#F64A8A'),
          Fuchsia:                        Pigment::Color::RGB.from_hex('#FF00FF'),
          Magenta:                        Pigment::Color::RGB.from_hex('#FF00FF'),
          FuchsiaPink:                    Pigment::Color::RGB.from_hex('#FF77FF'),
          FuchsiaRose:                    Pigment::Color::RGB.from_hex('#C74375'),
          Fulvous:                        Pigment::Color::RGB.from_hex('#E48400'),
          FuzzyWuzzy:                     Pigment::Color::RGB.from_hex('#CC6666'),
          Gainsboro:                      Pigment::Color::RGB.from_hex('#DCDCDC'),
          Gamboge:                        Pigment::Color::RGB.from_hex('#E49B0F'),
          GhostWhite:                     Pigment::Color::RGB.from_hex('#F8F8FF'),
          Ginger:                         Pigment::Color::RGB.from_hex('#B06500'),
          Glaucous:                       Pigment::Color::RGB.from_hex('#6082B6'),
          Glitter:                        Pigment::Color::RGB.from_hex('#E6E8FA'),
          Gold:                           Pigment::Color::RGB.from_hex('#FFD700'),
          GoldWebGolden:                  Pigment::Color::RGB.from_hex('#FFD700'),
          GoldenBrown:                    Pigment::Color::RGB.from_hex('#996515'),
          GoldenPoppy:                    Pigment::Color::RGB.from_hex('#FCC200'),
          Goldenrod:                      Pigment::Color::RGB.from_hex('#DAA520'),
          GoldenYellow:                   Pigment::Color::RGB.from_hex('#FFDF00'),
          GoldMetallic:                   Pigment::Color::RGB.from_hex('#D4AF37'),
          GrannySmithApple:               Pigment::Color::RGB.from_hex('#A8E4A0'),
          Gray:                           Pigment::Color::RGB.from_hex('#808080'),
          Gray50:                         Pigment::Color::RGB.from_hex('#808080'),
          Nickel:                         Pigment::Color::RGB.from_hex('#808080'),
          TrolleyGrey:                    Pigment::Color::RGB.from_hex('#808080'),
          Gray10:                         Pigment::Color::RGB.from_hex('#191919'),
          Lead:                           Pigment::Color::RGB.from_hex('#191919'),
          Gray20:                         Pigment::Color::RGB.from_hex('#373737'),
          Gray30:                         Pigment::Color::RGB.from_hex('#4C4C4C'),
          Iron:                           Pigment::Color::RGB.from_hex('#4C4C4C'),
          Gray40:                         Pigment::Color::RGB.from_hex('#666666'),
          Steel:                          Pigment::Color::RGB.from_hex('#666666'),
          Gray70:                         Pigment::Color::RGB.from_hex('#B3B3B3'),
          Magnesium:                      Pigment::Color::RGB.from_hex('#B3B3B3'),
          Gray80:                         Pigment::Color::RGB.from_hex('#CCCCCC'),
          Silver2:                        Pigment::Color::RGB.from_hex('#CCCCCC'),
          Gray90:                         Pigment::Color::RGB.from_hex('#E6E6E6'),
          Mercury:                        Pigment::Color::RGB.from_hex('#E6E6E6'),
          GrayAsparagus:                  Pigment::Color::RGB.from_hex('#465945'),
          GrayWeb:                        Pigment::Color::RGB.from_hex('#7F7F7F'),
          Tin:                            Pigment::Color::RGB.from_hex('#7F7F7F'),
          GrayX11:                        Pigment::Color::RGB.from_hex('#BEBEBE'),
          GreenCrayola:                   Pigment::Color::RGB.from_hex('#1CAC78'),
          GreenMunsell:                   Pigment::Color::RGB.from_hex('#00A877'),
          GreenNCS:                       Pigment::Color::RGB.from_hex('#009F6B'),
          GreenPigment:                   Pigment::Color::RGB.from_hex('#00A550'),
          GreenRYB:                       Pigment::Color::RGB.from_hex('#66B032'),
          GreenYellow:                    Pigment::Color::RGB.from_hex('#ADFF2F'),
          Grullo:                         Pigment::Color::RGB.from_hex('#A99A86'),
          GuppieGreen:                    Pigment::Color::RGB.from_hex('#00FF7F'),
          SpringGreen:                    Pigment::Color::RGB.from_hex('#00FF7F'),
          HalayaUbe:                      Pigment::Color::RGB.from_hex('#663854'),
          HanBlue:                        Pigment::Color::RGB.from_hex('#446CCF'),
          HanPurple:                      Pigment::Color::RGB.from_hex('#5218FA'),
          Harlequin:                      Pigment::Color::RGB.from_hex('#3FFF00'),
          HarvardCrimson:                 Pigment::Color::RGB.from_hex('#C90016'),
          HarvestGold:                    Pigment::Color::RGB.from_hex('#DA9100'),
          HeartGold:                      Pigment::Color::RGB.from_hex('#808000'),
          Olive:                          Pigment::Color::RGB.from_hex('#808000'),
          Heliotrope:                     Pigment::Color::RGB.from_hex('#DF73FF'),
          Honeydew:                       Pigment::Color::RGB.from_hex('#F0FFF0'),
          HonoluluBlue:                   Pigment::Color::RGB.from_hex('#007FBF'),
          HookersGreen:                   Pigment::Color::RGB.from_hex('#49796B'),
          HotMagenta:                     Pigment::Color::RGB.from_hex('#FF1DCE'),
          HotPink:                        Pigment::Color::RGB.from_hex('#FF69B4'),
          HunterGreen:                    Pigment::Color::RGB.from_hex('#355E3B'),
          Iceberg:                        Pigment::Color::RGB.from_hex('#71A6D2'),
          Icterine:                       Pigment::Color::RGB.from_hex('#FCF75E'),
          ImperialBlue:                   Pigment::Color::RGB.from_hex('#002395'),
          Inchworm:                       Pigment::Color::RGB.from_hex('#B2EC5D'),
          IndiaGreen:                     Pigment::Color::RGB.from_hex('#138808'),
          IndianYellow:                   Pigment::Color::RGB.from_hex('#E3A857'),
          Indigo:                         Pigment::Color::RGB.from_hex('#4F69C6'),
          IndigoWeb:                      Pigment::Color::RGB.from_hex('#4B0082'),
          InternationalKleinBlue:         Pigment::Color::RGB.from_hex('#002FA7'),
          InternationalOrangeAerospace:   Pigment::Color::RGB.from_hex('#FF4F00'),
          InternationalOrangeEngineering: Pigment::Color::RGB.from_hex('#BA160C'),
          Iris:                           Pigment::Color::RGB.from_hex('#5A4FCF'),
          Isabelline:                     Pigment::Color::RGB.from_hex('#F4F0EC'),
          IslamicGreen:                   Pigment::Color::RGB.from_hex('#009000'),
          Ivory:                          Pigment::Color::RGB.from_hex('#FFFFF0'),
          Jade:                           Pigment::Color::RGB.from_hex('#00A86B'),
          Jasmine:                        Pigment::Color::RGB.from_hex('#F8DE7E'),
          MellowYellow:                   Pigment::Color::RGB.from_hex('#F8DE7E'),
          Jasper:                         Pigment::Color::RGB.from_hex('#D73B3E'),
          JazzberryJam:                   Pigment::Color::RGB.from_hex('#A50B5E'),
          Jonquil:                        Pigment::Color::RGB.from_hex('#FADA5E'),
          NaplesYellow:                   Pigment::Color::RGB.from_hex('#FADA5E'),
          RoyalYellow:                    Pigment::Color::RGB.from_hex('#FADA5E'),
          StilDeGrainYellow:              Pigment::Color::RGB.from_hex('#FADA5E'),
          JuneBud:                        Pigment::Color::RGB.from_hex('#BDDA57'),
          JungleGreen:                    Pigment::Color::RGB.from_hex('#29AB87'),
          KellyGreen:                     Pigment::Color::RGB.from_hex('#4CBB17'),
          Khaki:                          Pigment::Color::RGB.from_hex('#F0E68C'),
          KhakiX11:                       Pigment::Color::RGB.from_hex('#F0E68C'),
          LightKhaki:                     Pigment::Color::RGB.from_hex('#F0E68C'),
          KhakiWeb:                       Pigment::Color::RGB.from_hex('#C3B091'),
          KUCrimson:                      Pigment::Color::RGB.from_hex('#E8000D'),
          LanguidLavender:                Pigment::Color::RGB.from_hex('#D6CADD'),
          LapisLazuli:                    Pigment::Color::RGB.from_hex('#26619C'),
          LaSalleGreen:                   Pigment::Color::RGB.from_hex('#087830'),
          LaserLemon:                     Pigment::Color::RGB.from_hex('#FEFE22'),
          LaurelGreen:                    Pigment::Color::RGB.from_hex('#A9BA9D'),
          Lava:                           Pigment::Color::RGB.from_hex('#CF1020'),
          LavenderBlue:                   Pigment::Color::RGB.from_hex('#CCCCFF'),
          Periwinkle:                     Pigment::Color::RGB.from_hex('#CCCCFF'),
          LavenderBlush:                  Pigment::Color::RGB.from_hex('#FFF0F5'),
          LavenderFloral:                 Pigment::Color::RGB.from_hex('#B57EDC'),
          LavenderGray:                   Pigment::Color::RGB.from_hex('#C4C3D0'),
          LavenderIndigo:                 Pigment::Color::RGB.from_hex('#9457EB'),
          LavenderMagenta:                Pigment::Color::RGB.from_hex('#EE82EE'),
          Violet:                         Pigment::Color::RGB.from_hex('#EE82EE'),
          VioletWeb:                      Pigment::Color::RGB.from_hex('#EE82EE'),
          LavenderMist:                   Pigment::Color::RGB.from_hex('#E6E6FA'),
          LavenderWeb:                    Pigment::Color::RGB.from_hex('#E6E6FA'),
          LavenderPink:                   Pigment::Color::RGB.from_hex('#FBAED2'),
          LavenderPurple:                 Pigment::Color::RGB.from_hex('#967BB6'),
          LavenderRose:                   Pigment::Color::RGB.from_hex('#FBA0E3'),
          LawnGreen:                      Pigment::Color::RGB.from_hex('#7CFC00'),
          Lemon:                          Pigment::Color::RGB.from_hex('#FFF700'),
          LemonChiffon:                   Pigment::Color::RGB.from_hex('#FFFACD'),
          LemonLime:                      Pigment::Color::RGB.from_hex('#E3FF00'),
          LightApricot:                   Pigment::Color::RGB.from_hex('#FDD5B1'),
          LightBlue:                      Pigment::Color::RGB.from_hex('#ADD8E6'),
          LightBrown:                     Pigment::Color::RGB.from_hex('#B5651D'),
          LightCarminePink:               Pigment::Color::RGB.from_hex('#E66771'),
          LightCoral:                     Pigment::Color::RGB.from_hex('#F08080'),
          LightCornflowerBlue:            Pigment::Color::RGB.from_hex('#93CCEA'),
          LightCrimson:                   Pigment::Color::RGB.from_hex('#F56991'),
          LightCyan:                      Pigment::Color::RGB.from_hex('#E0FFFF'),
          LightFuchsiaPink:               Pigment::Color::RGB.from_hex('#F984EF'),
          LightGoldenrodYellow:           Pigment::Color::RGB.from_hex('#FAFAD2'),
          LightGray:                      Pigment::Color::RGB.from_hex('#D3D3D3'),
          LightGreen:                     Pigment::Color::RGB.from_hex('#90EE90'),
          LightPastelPurple:              Pigment::Color::RGB.from_hex('#B19CD9'),
          LightPink:                      Pigment::Color::RGB.from_hex('#FFB6C1'),
          LightRedOchre:                  Pigment::Color::RGB.from_hex('#E97451'),
          LightSalmon:                    Pigment::Color::RGB.from_hex('#FFA07A'),
          LightSalmonPink:                Pigment::Color::RGB.from_hex('#FF9999'),
          LightSeaGreen:                  Pigment::Color::RGB.from_hex('#20B2AA'),
          LightSkyBlue:                   Pigment::Color::RGB.from_hex('#87CEFA'),
          LightSlateBlue:                 Pigment::Color::RGB.from_hex('#8470FF'),
          LightSlateGray:                 Pigment::Color::RGB.from_hex('#778899'),
          LightSteelBlue:                 Pigment::Color::RGB.from_hex('#B0C4DE'),
          LightTaupe:                     Pigment::Color::RGB.from_hex('#B38B6D'),
          LightYellow:                    Pigment::Color::RGB.from_hex('#FFFFED'),
          Lilac:                          Pigment::Color::RGB.from_hex('#C8A2C8'),
          LimeCW:                         Pigment::Color::RGB.from_hex('#BFFF00'),
          LimeGreen:                      Pigment::Color::RGB.from_hex('#32CD32'),
          LincolnGreen:                   Pigment::Color::RGB.from_hex('#195905'),
          Linen:                          Pigment::Color::RGB.from_hex('#FAF0E6'),
          Liver:                          Pigment::Color::RGB.from_hex('#534B4F'),
          Lust:                           Pigment::Color::RGB.from_hex('#E62020'),
          MagentaDye:                     Pigment::Color::RGB.from_hex('#CA1F7B'),
          MagentaProcess:                 Pigment::Color::RGB.from_hex('#FF0090'),
          MagicMint:                      Pigment::Color::RGB.from_hex('#AAF0D1'),
          Magnolia:                       Pigment::Color::RGB.from_hex('#F8F4FF'),
          Mahogany:                       Pigment::Color::RGB.from_hex('#C04000'),
          MajorelleBlue:                  Pigment::Color::RGB.from_hex('#6050DC'),
          Malachite:                      Pigment::Color::RGB.from_hex('#0BDA51'),
          Manatee:                        Pigment::Color::RGB.from_hex('#979AAA'),
          MangoTango:                     Pigment::Color::RGB.from_hex('#FF8243'),
          Mantis:                         Pigment::Color::RGB.from_hex('#74C365'),
          Maroon:                         Pigment::Color::RGB.from_hex('#800000'),
          MaroonWeb:                      Pigment::Color::RGB.from_hex('#800000'),
          MaroonX11:                      Pigment::Color::RGB.from_hex('#B03060'),
          RichMaroon:                     Pigment::Color::RGB.from_hex('#B03060'),
          Mauve:                          Pigment::Color::RGB.from_hex('#E0B0FF'),
          Mauvelous:                      Pigment::Color::RGB.from_hex('#EF98AA'),
          MauveTaupe:                     Pigment::Color::RGB.from_hex('#915F6D'),
          RaspberryGlace:                 Pigment::Color::RGB.from_hex('#915F6D'),
          MayaBlue:                       Pigment::Color::RGB.from_hex('#73C2FB'),
          MeatBrown:                      Pigment::Color::RGB.from_hex('#E5B73B'),
          MediumAquamarine:               Pigment::Color::RGB.from_hex('#66DDAA'),
          MediumBlue:                     Pigment::Color::RGB.from_hex('#0000CD'),
          MediumCandyAppleRed:            Pigment::Color::RGB.from_hex('#E2062C'),
          MediumCarmine:                  Pigment::Color::RGB.from_hex('#AF4035'),
          PaleCarmine:                    Pigment::Color::RGB.from_hex('#AF4035'),
          MediumChampagne:                Pigment::Color::RGB.from_hex('#F3E5AB'),
          Vanilla:                        Pigment::Color::RGB.from_hex('#F3E5AB'),
          MediumElectricBlue:             Pigment::Color::RGB.from_hex('#035096'),
          MediumJungleGreen:              Pigment::Color::RGB.from_hex('#1C352D'),
          MediumLavenderMagenta:          Pigment::Color::RGB.from_hex('#DDA0DD'),
          PalePlum:                       Pigment::Color::RGB.from_hex('#DDA0DD'),
          Plum:                           Pigment::Color::RGB.from_hex('#DDA0DD'),
          PlumWeb:                        Pigment::Color::RGB.from_hex('#DDA0DD'),
          MediumOrchid:                   Pigment::Color::RGB.from_hex('#BA55D3'),
          MediumPersianBlue:              Pigment::Color::RGB.from_hex('#0067A5'),
          MediumPurple:                   Pigment::Color::RGB.from_hex('#9370DB'),
          MediumRedViolet:                Pigment::Color::RGB.from_hex('#BB3385'),
          MediumSeaGreen:                 Pigment::Color::RGB.from_hex('#3CB371'),
          MediumSlateBlue:                Pigment::Color::RGB.from_hex('#7B68EE'),
          MediumSpringBud:                Pigment::Color::RGB.from_hex('#C9DC87'),
          MediumSpringGreen:              Pigment::Color::RGB.from_hex('#00FA9A'),
          MediumTaupe:                    Pigment::Color::RGB.from_hex('#674C47'),
          MediumTealBlue:                 Pigment::Color::RGB.from_hex('#0054B4'),
          MediumTurquoise:                Pigment::Color::RGB.from_hex('#48D1CC'),
          MediumVioletRed:                Pigment::Color::RGB.from_hex('#C71585'),
          RedViolet:                      Pigment::Color::RGB.from_hex('#C71585'),
          Melon:                          Pigment::Color::RGB.from_hex('#FDBCB4'),
          MidnightBlue:                   Pigment::Color::RGB.from_hex('#191970'),
          MikadoYellow:                   Pigment::Color::RGB.from_hex('#FFC40C'),
          Mint:                           Pigment::Color::RGB.from_hex('#3EB489'),
          MintCream:                      Pigment::Color::RGB.from_hex('#F5FFFA'),
          MintGreen:                      Pigment::Color::RGB.from_hex('#98FF98'),
          MistyRose:                      Pigment::Color::RGB.from_hex('#FFE4E1'),
          Moccasin2:                      Pigment::Color::RGB.from_hex('#FFE4B5'),
          MoonstoneBlue:                  Pigment::Color::RGB.from_hex('#73A9C2'),
          MordantRed19:                   Pigment::Color::RGB.from_hex('#AE0C00'),
          MossGreen:                      Pigment::Color::RGB.from_hex('#ADDFAD'),
          MountainMeadow:                 Pigment::Color::RGB.from_hex('#30BA8F'),
          MountbattenPink:                Pigment::Color::RGB.from_hex('#997A8D'),
          MSUGreen:                       Pigment::Color::RGB.from_hex('#18453B'),
          Mulberry:                       Pigment::Color::RGB.from_hex('#C54B8C'),
          Mustard:                        Pigment::Color::RGB.from_hex('#FFDB58'),
          Myrtle:                         Pigment::Color::RGB.from_hex('#21421E'),
          NadeshikoPink:                  Pigment::Color::RGB.from_hex('#F6ADC6'),
          NapierGreen:                    Pigment::Color::RGB.from_hex('#2A8000'),
          NavajoWhite:                    Pigment::Color::RGB.from_hex('#FFDEAD'),
          Navy:                           Pigment::Color::RGB.from_hex('#000080'),
          NavyBlue:                       Pigment::Color::RGB.from_hex('#000080'),
          NeonCarrot:                     Pigment::Color::RGB.from_hex('#FFA343'),
          NeonFuchsia:                    Pigment::Color::RGB.from_hex('#FE4164'),
          NeonGreen:                      Pigment::Color::RGB.from_hex('#39FF14'),
          NewYorkPink:                    Pigment::Color::RGB.from_hex('#D7837F'),
          NonPhotoBlue:                   Pigment::Color::RGB.from_hex('#A4DDED'),
          NorthTexasGreen:                Pigment::Color::RGB.from_hex('#059033'),
          OceanBoatBlue:                  Pigment::Color::RGB.from_hex('#0077BE'),
          Ochre:                          Pigment::Color::RGB.from_hex('#CC7722'),
          OldGold:                        Pigment::Color::RGB.from_hex('#CFB53B'),
          OldLace:                        Pigment::Color::RGB.from_hex('#FDF5E6'),
          OldLavender:                    Pigment::Color::RGB.from_hex('#796878'),
          OldMauve:                       Pigment::Color::RGB.from_hex('#673147'),
          OldRose:                        Pigment::Color::RGB.from_hex('#C08081'),
          OliveDrab:                      Pigment::Color::RGB.from_hex('#6B8E23'),
          OliveDrabWeb:                   Pigment::Color::RGB.from_hex('#6B8E23'),
          OliveDrab7:                     Pigment::Color::RGB.from_hex('#3C341F'),
          Olivine:                        Pigment::Color::RGB.from_hex('#9AB973'),
          Onyx:                           Pigment::Color::RGB.from_hex('#0F0F0F'),
          OperaMauve:                     Pigment::Color::RGB.from_hex('#B784A7'),
          Orange:                         Pigment::Color::RGB.from_hex('#FFA500'),
          OrangeWeb:                      Pigment::Color::RGB.from_hex('#FFA500'),
          OrangeCW:                       Pigment::Color::RGB.from_hex('#FF7F00'),
          OrangePeel:                     Pigment::Color::RGB.from_hex('#FF9F00'),
          OrangeRed:                      Pigment::Color::RGB.from_hex('#FF4500'),
          RedOrange:                      Pigment::Color::RGB.from_hex('#FF4500'),
          OrangeRYB:                      Pigment::Color::RGB.from_hex('#FB9902'),
          Orchid:                         Pigment::Color::RGB.from_hex('#DA70D6'),
          OUCrimsonRed:                   Pigment::Color::RGB.from_hex('#990000'),
          Stizza:                         Pigment::Color::RGB.from_hex('#990000'),
          USCCardinal:                    Pigment::Color::RGB.from_hex('#990000'),
          OuterSpace:                     Pigment::Color::RGB.from_hex('#414A4C'),
          OutrageousOrange:               Pigment::Color::RGB.from_hex('#FF6E4A'),
          OxfordBlue:                     Pigment::Color::RGB.from_hex('#002147'),
          PakistanGreen:                  Pigment::Color::RGB.from_hex('#006600'),
          PalatinateBlue:                 Pigment::Color::RGB.from_hex('#273BE2'),
          PalatinatePurple:               Pigment::Color::RGB.from_hex('#682860'),
          PaleBlue:                       Pigment::Color::RGB.from_hex('#AFEEEE'),
          PaleTurquoise:                  Pigment::Color::RGB.from_hex('#AFEEEE'),
          PaleBrown:                      Pigment::Color::RGB.from_hex('#987654'),
          PaleCerulean:                   Pigment::Color::RGB.from_hex('#9BC4E2'),
          PaleChestnut:                   Pigment::Color::RGB.from_hex('#DDADAF'),
          PaleCopper:                     Pigment::Color::RGB.from_hex('#DA8A67'),
          PaleCornflowerBlue:             Pigment::Color::RGB.from_hex('#ABCDEF'),
          PaleGold:                       Pigment::Color::RGB.from_hex('#E6BE8A'),
          PaleGoldenrod:                  Pigment::Color::RGB.from_hex('#EEE8AA'),
          PaleGreen:                      Pigment::Color::RGB.from_hex('#98FB98'),
          PaleLavender:                   Pigment::Color::RGB.from_hex('#DCD0FF'),
          PaleMagenta:                    Pigment::Color::RGB.from_hex('#F984E5'),
          PalePink:                       Pigment::Color::RGB.from_hex('#FADADD'),
          PaleRedViolet:                  Pigment::Color::RGB.from_hex('#DB7093'),
          PaleVioletRed:                  Pigment::Color::RGB.from_hex('#DB7093'),
          PaleRobinEggBlue:               Pigment::Color::RGB.from_hex('#96DED1'),
          PaleSilver:                     Pigment::Color::RGB.from_hex('#C9C0BB'),
          PaleSpringBud:                  Pigment::Color::RGB.from_hex('#ECEBBD'),
          PaleTaupe:                      Pigment::Color::RGB.from_hex('#BC987E'),
          PansyPurple:                    Pigment::Color::RGB.from_hex('#78184A'),
          PapayaWhip:                     Pigment::Color::RGB.from_hex('#FFEFD5'),
          Paradiso:                       Pigment::Color::RGB.from_hex('#2F847C'),
          PastelBlue:                     Pigment::Color::RGB.from_hex('#AEC6CF'),
          PastelBrown:                    Pigment::Color::RGB.from_hex('#836953'),
          PastelGray:                     Pigment::Color::RGB.from_hex('#CFCFC4'),
          PastelGreen:                    Pigment::Color::RGB.from_hex('#77DD77'),
          PastelMagenta:                  Pigment::Color::RGB.from_hex('#F49AC2'),
          PastelOrange:                   Pigment::Color::RGB.from_hex('#FFB347'),
          PastelPink:                     Pigment::Color::RGB.from_hex('#DEA5A4'),
          PastelPurple:                   Pigment::Color::RGB.from_hex('#B39EB5'),
          PastelRed:                      Pigment::Color::RGB.from_hex('#FF6961'),
          PastelViolet:                   Pigment::Color::RGB.from_hex('#CB99C9'),
          PastelYellow:                   Pigment::Color::RGB.from_hex('#FDFD96'),
          Patriarch:                      Pigment::Color::RGB.from_hex('#800080'),
          Purple:                         Pigment::Color::RGB.from_hex('#800080'),
          PurpleWeb:                      Pigment::Color::RGB.from_hex('#800080'),
          Peach:                          Pigment::Color::RGB.from_hex('#FFE5B4'),
          PeachOrange:                    Pigment::Color::RGB.from_hex('#FFCC99'),
          PeachPuff:                      Pigment::Color::RGB.from_hex('#FFDAB9'),
          PeachYellow:                    Pigment::Color::RGB.from_hex('#FADFAD'),
          Pear:                           Pigment::Color::RGB.from_hex('#D1E231'),
          Pearl:                          Pigment::Color::RGB.from_hex('#EAE0C8'),
          PearlAqua:                      Pigment::Color::RGB.from_hex('#88D8C0'),
          PearlyPurple:                   Pigment::Color::RGB.from_hex('#B768A2'),
          Peridot:                        Pigment::Color::RGB.from_hex('#E6E200'),
          PersianBlue:                    Pigment::Color::RGB.from_hex('#1C39BB'),
          PersianGreen:                   Pigment::Color::RGB.from_hex('#00A693'),
          PersianIndigo:                  Pigment::Color::RGB.from_hex('#32127A'),
          PersianOrange:                  Pigment::Color::RGB.from_hex('#D99058'),
          PersianPink:                    Pigment::Color::RGB.from_hex('#F77FBE'),
          PersianPlum:                    Pigment::Color::RGB.from_hex('#701C1C'),
          Prune:                          Pigment::Color::RGB.from_hex('#701C1C'),
          PersianRed:                     Pigment::Color::RGB.from_hex('#CC3333'),
          PersianRose:                    Pigment::Color::RGB.from_hex('#FE28A2'),
          Persimmon:                      Pigment::Color::RGB.from_hex('#EC5800'),
          Peru:                           Pigment::Color::RGB.from_hex('#CD853F'),
          Phlox:                          Pigment::Color::RGB.from_hex('#DF00FF'),
          PsychedelicPurple:              Pigment::Color::RGB.from_hex('#DF00FF'),
          PhthaloBlue:                    Pigment::Color::RGB.from_hex('#000F89'),
          PhthaloGreen:                   Pigment::Color::RGB.from_hex('#123524'),
          PiggyPink:                      Pigment::Color::RGB.from_hex('#FDDDE6'),
          PineGreen:                      Pigment::Color::RGB.from_hex('#01796F'),
          Pink:                           Pigment::Color::RGB.from_hex('#FFC0CB'),
          PinkLace:                       Pigment::Color::RGB.from_hex('#FFDDF4'),
          PinkPearl:                      Pigment::Color::RGB.from_hex('#E7ACCF'),
          PinkSherbet:                    Pigment::Color::RGB.from_hex('#F78FA7'),
          Pistachio:                      Pigment::Color::RGB.from_hex('#93C572'),
          Platinum:                       Pigment::Color::RGB.from_hex('#E5E4E2'),
          PlumTraditional:                Pigment::Color::RGB.from_hex('#8E4585'),
          Poly:                           Pigment::Color::RGB.from_hex('#600000'),
          PolySilicon:                    Pigment::Color::RGB.from_hex('#600000'),
          PortlandOrange:                 Pigment::Color::RGB.from_hex('#FF5A36'),
          PowderBlue:                     Pigment::Color::RGB.from_hex('#B0E0E6'),
          PowderBlueWeb:                  Pigment::Color::RGB.from_hex('#B0E0E6'),
          PrincetonOrange:                Pigment::Color::RGB.from_hex('#FF8F00'),
          PrussianBlue:                   Pigment::Color::RGB.from_hex('#003153'),
          Puce:                           Pigment::Color::RGB.from_hex('#CC8899'),
          Pumpkin:                        Pigment::Color::RGB.from_hex('#FF7518'),
          PurpleHeart:                    Pigment::Color::RGB.from_hex('#69359C'),
          PurpleMountainMajesty:          Pigment::Color::RGB.from_hex('#9678B6'),
          PurpleMunsell:                  Pigment::Color::RGB.from_hex('#9F00C5'),
          PurplePizzazz:                  Pigment::Color::RGB.from_hex('#FE4EDA'),
          PurpleTaupe:                    Pigment::Color::RGB.from_hex('#50404D'),
          PurpleX11:                      Pigment::Color::RGB.from_hex('#A020F0'),
          Veronica:                       Pigment::Color::RGB.from_hex('#A020F0'),
          Quartz:                         Pigment::Color::RGB.from_hex('#51484F'),
          RadicalRed:                     Pigment::Color::RGB.from_hex('#FF355E'),
          Raspberry:                      Pigment::Color::RGB.from_hex('#E30B5D'),
          RaspberryPink:                  Pigment::Color::RGB.from_hex('#E25098'),
          RaspberryRose:                  Pigment::Color::RGB.from_hex('#B3446C'),
          RawUmber:                       Pigment::Color::RGB.from_hex('#826644'),
          RazzleDazzleRose:               Pigment::Color::RGB.from_hex('#FF33CC'),
          Razzmatazz:                     Pigment::Color::RGB.from_hex('#E3256B'),
          Red:                            Pigment::Color::RGB.from_hex('#FF0000'),
          RedMunsell:                     Pigment::Color::RGB.from_hex('#F2003C'),
          RedNCS:                         Pigment::Color::RGB.from_hex('#C40233'),
          RedPigment:                     Pigment::Color::RGB.from_hex('#ED1C24'),
          RedRYB:                         Pigment::Color::RGB.from_hex('#FE2712'),
          Redwood:                        Pigment::Color::RGB.from_hex('#AB4E52'),
          RoseVale:                       Pigment::Color::RGB.from_hex('#AB4E52'),
          Regalia:                        Pigment::Color::RGB.from_hex('#522D80'),
          RichBlack:                      Pigment::Color::RGB.from_hex('#004040'),
          RichBrilliantLavender:          Pigment::Color::RGB.from_hex('#F1A7FE'),
          RichCarmine:                    Pigment::Color::RGB.from_hex('#D70040'),
          RichElectricBlue:               Pigment::Color::RGB.from_hex('#0892D0'),
          RichLavender:                   Pigment::Color::RGB.from_hex('#A76BCF'),
          RichLilac:                      Pigment::Color::RGB.from_hex('#B666D2'),
          RifleGreen:                     Pigment::Color::RGB.from_hex('#414833'),
          RobinEggBlue:                   Pigment::Color::RGB.from_hex('#00CCCC'),
          RoseBonbon:                     Pigment::Color::RGB.from_hex('#F9429E'),
          RoseEbony:                      Pigment::Color::RGB.from_hex('#674846'),
          RoseGold:                       Pigment::Color::RGB.from_hex('#B76E79'),
          RosePink:                       Pigment::Color::RGB.from_hex('#FF66CC'),
          RoseQuartz:                     Pigment::Color::RGB.from_hex('#AA98A9'),
          RoseTaupe:                      Pigment::Color::RGB.from_hex('#905D5D'),
          Rosewood:                       Pigment::Color::RGB.from_hex('#65000B'),
          RossoCorsa:                     Pigment::Color::RGB.from_hex('#D40000'),
          RosyBrown:                      Pigment::Color::RGB.from_hex('#BC8F8F'),
          RoyalAzure:                     Pigment::Color::RGB.from_hex('#0038A8'),
          RoyalBlue:                      Pigment::Color::RGB.from_hex('#4169E1'),
          RoyalBlueWeb:                   Pigment::Color::RGB.from_hex('#4169E1'),
          RoyalBlueTraditional:           Pigment::Color::RGB.from_hex('#002366'),
          RoyalFuchsia:                   Pigment::Color::RGB.from_hex('#CA2C92'),
          RoyalPurple:                    Pigment::Color::RGB.from_hex('#7851A9'),
          Ruby:                           Pigment::Color::RGB.from_hex('#E0115F'),
          Ruddy:                          Pigment::Color::RGB.from_hex('#FF0028'),
          RuddyBrown:                     Pigment::Color::RGB.from_hex('#BB6528'),
          RuddyPink:                      Pigment::Color::RGB.from_hex('#E18E96'),
          Rufous:                         Pigment::Color::RGB.from_hex('#A81C07'),
          Russet:                         Pigment::Color::RGB.from_hex('#80461B'),
          Rust:                           Pigment::Color::RGB.from_hex('#B7410E'),
          SacramentoStateGreen:           Pigment::Color::RGB.from_hex('#00563F'),
          SaddleBrown:                    Pigment::Color::RGB.from_hex('#8B4513'),
          Saffron:                        Pigment::Color::RGB.from_hex('#F4C430'),
          Salmon:                         Pigment::Color::RGB.from_hex('#FF8C69'),
          Salmon2:                        Pigment::Color::RGB.from_hex('#FA8072'),
          SalmonPink:                     Pigment::Color::RGB.from_hex('#FF91A4'),
          Sandstorm:                      Pigment::Color::RGB.from_hex('#ECD540'),
          SandyBrown:                     Pigment::Color::RGB.from_hex('#F4A460'),
          Sangria:                        Pigment::Color::RGB.from_hex('#92000A'),
          SapGreen:                       Pigment::Color::RGB.from_hex('#507D2A'),
          Sapphire:                       Pigment::Color::RGB.from_hex('#0F52BA'),
          SatinSheenGold:                 Pigment::Color::RGB.from_hex('#CBA135'),
          Scarlet:                        Pigment::Color::RGB.from_hex('#FF2400'),
          ScarletCrayola:                 Pigment::Color::RGB.from_hex('#FD0E35'),
          TractorRed:                     Pigment::Color::RGB.from_hex('#FD0E35'),
          SchoolBusYellow:                Pigment::Color::RGB.from_hex('#FFD800'),
          ScreaminGreen:                  Pigment::Color::RGB.from_hex('#76FF7A'),
          SeaBlue:                        Pigment::Color::RGB.from_hex('#006994'),
          SeaGreen:                       Pigment::Color::RGB.from_hex('#2E8B57'),
          SealBrown:                      Pigment::Color::RGB.from_hex('#321414'),
          Seashell:                       Pigment::Color::RGB.from_hex('#FFF5EE'),
          SelectiveYellow:                Pigment::Color::RGB.from_hex('#FFBA00'),
          Sepia:                          Pigment::Color::RGB.from_hex('#704214'),
          Shadow:                         Pigment::Color::RGB.from_hex('#8A795D'),
          ShamrockGreen:                  Pigment::Color::RGB.from_hex('#009E60'),
          ShockingPink:                   Pigment::Color::RGB.from_hex('#FC0FC0'),
          ShockingPinkCrayola:            Pigment::Color::RGB.from_hex('#FF6FFF'),
          UltraPink:                      Pigment::Color::RGB.from_hex('#FF6FFF'),
          Sienna:                         Pigment::Color::RGB.from_hex('#A0522D'),
          Silver:                         Pigment::Color::RGB.from_hex('#C0C0C0'),
          Sinopia:                        Pigment::Color::RGB.from_hex('#CB410B'),
          Skobeloff:                      Pigment::Color::RGB.from_hex('#007474'),
          SkyBlue:                        Pigment::Color::RGB.from_hex('#87CEEB'),
          SkyMagenta:                     Pigment::Color::RGB.from_hex('#CF71AF'),
          SlateBlue:                      Pigment::Color::RGB.from_hex('#6A5ACD'),
          SlateGray:                      Pigment::Color::RGB.from_hex('#708090'),
          SmokeyTopaz:                    Pigment::Color::RGB.from_hex('#933D41'),
          SmokyBlack:                     Pigment::Color::RGB.from_hex('#100C08'),
          Snow:                           Pigment::Color::RGB.from_hex('#FFFAFA'),
          SpiroDiscoBall:                 Pigment::Color::RGB.from_hex('#0FC0FC'),
          SpringBud:                      Pigment::Color::RGB.from_hex('#A7FC00'),
          SteelBlue:                      Pigment::Color::RGB.from_hex('#4682B4'),
          Stormcloud:                     Pigment::Color::RGB.from_hex('#4F666A'),
          StPatricksBlue:                 Pigment::Color::RGB.from_hex('#23297A'),
          Straw:                          Pigment::Color::RGB.from_hex('#E4D96F'),
          Sunglow:                        Pigment::Color::RGB.from_hex('#FFCC33'),
          Tan:                            Pigment::Color::RGB.from_hex('#D2B48C'),
          Tangelo:                        Pigment::Color::RGB.from_hex('#F94D00'),
          Tangerine:                      Pigment::Color::RGB.from_hex('#F28500'),
          TangerineYellow:                Pigment::Color::RGB.from_hex('#FFCC00'),
          USCGold:                        Pigment::Color::RGB.from_hex('#FFCC00'),
          TaupeGray:                      Pigment::Color::RGB.from_hex('#8B8589'),
          TeaGreen:                       Pigment::Color::RGB.from_hex('#D0F0C0'),
          Teal:                           Pigment::Color::RGB.from_hex('#008080'),
          TealBlue:                       Pigment::Color::RGB.from_hex('#367588'),
          TealGreen:                      Pigment::Color::RGB.from_hex('#00827F'),
          Telemagenta:                    Pigment::Color::RGB.from_hex('#CF3476'),
          TenneTawny:                     Pigment::Color::RGB.from_hex('#CD5700'),
          TerraCotta:                     Pigment::Color::RGB.from_hex('#E2725B'),
          Thistle:                        Pigment::Color::RGB.from_hex('#D8BFD8'),
          TickleMePink:                   Pigment::Color::RGB.from_hex('#FC89AC'),
          TiffanyBlue:                    Pigment::Color::RGB.from_hex('#0ABAB5'),
          TigersEye:                      Pigment::Color::RGB.from_hex('#E08D3C'),
          Timberwolf:                     Pigment::Color::RGB.from_hex('#DBD7D2'),
          TitaniumYellow:                 Pigment::Color::RGB.from_hex('#EEE600'),
          Tomato:                         Pigment::Color::RGB.from_hex('#FF6347'),
          Toolbox:                        Pigment::Color::RGB.from_hex('#746CC0'),
          Topaz:                          Pigment::Color::RGB.from_hex('#FFC87C'),
          Transparent:                    Pigment::Color::RGB.from_hex('#00000000'),
          TropicalRainForest:             Pigment::Color::RGB.from_hex('#00755E'),
          TrueBlue:                       Pigment::Color::RGB.from_hex('#0073CF'),
          TuftsBlue:                      Pigment::Color::RGB.from_hex('#417DC1'),
          Tumbleweed:                     Pigment::Color::RGB.from_hex('#DEAA88'),
          Tungsten:                       Pigment::Color::RGB.from_hex('#333333'),
          TurkishRose:                    Pigment::Color::RGB.from_hex('#B57281'),
          Turquoise:                      Pigment::Color::RGB.from_hex('#40E0D0'),
          TurquoiseBlue:                  Pigment::Color::RGB.from_hex('#00FFEF'),
          TurquoiseGreen:                 Pigment::Color::RGB.from_hex('#A0D6B4'),
          TuscanRed:                      Pigment::Color::RGB.from_hex('#66424D'),
          TwilightLavender:               Pigment::Color::RGB.from_hex('#8A496B'),
          TyrianPurple:                   Pigment::Color::RGB.from_hex('#66023C'),
          UABlue:                         Pigment::Color::RGB.from_hex('#0033AA'),
          UARed:                          Pigment::Color::RGB.from_hex('#D9004C'),
          Ube:                            Pigment::Color::RGB.from_hex('#8878C3'),
          UCLABlue:                       Pigment::Color::RGB.from_hex('#536895'),
          UCLAGold:                       Pigment::Color::RGB.from_hex('#FFB300'),
          UFOGreen:                       Pigment::Color::RGB.from_hex('#3CD070'),
          Ultramarine:                    Pigment::Color::RGB.from_hex('#120A8F'),
          UltramarineBlue:                Pigment::Color::RGB.from_hex('#4166F5'),
          Umber:                          Pigment::Color::RGB.from_hex('#635147'),
          UnitedNationsBlue:              Pigment::Color::RGB.from_hex('#5B92E5'),
          UniversityOfCaliforniaGold:     Pigment::Color::RGB.from_hex('#B78727'),
          UnmellowYellow:                 Pigment::Color::RGB.from_hex('#FFFF66'),
          UPMaroon:                       Pigment::Color::RGB.from_hex('#7B1113'),
          UpsdellRed:                     Pigment::Color::RGB.from_hex('#AE2029'),
          Urobilin:                       Pigment::Color::RGB.from_hex('#E1AD21'),
          UtahCrimson:                    Pigment::Color::RGB.from_hex('#D3003F'),
          VegasGold:                      Pigment::Color::RGB.from_hex('#C5B358'),
          VenetianRed:                    Pigment::Color::RGB.from_hex('#C80815'),
          Verdigris:                      Pigment::Color::RGB.from_hex('#43B3AE'),
          VioletCW:                       Pigment::Color::RGB.from_hex('#7F00FF'),
          VioletRed:                      Pigment::Color::RGB.from_hex('#D02090'),
          VioletRYB:                      Pigment::Color::RGB.from_hex('#8601AF'),
          Viridian:                       Pigment::Color::RGB.from_hex('#40826D'),
          VividAuburn:                    Pigment::Color::RGB.from_hex('#922724'),
          VividBurgundy:                  Pigment::Color::RGB.from_hex('#9F1D35'),
          VividCerise:                    Pigment::Color::RGB.from_hex('#DA1D81'),
          VividTangerine:                 Pigment::Color::RGB.from_hex('#FFA089'),
          VividViolet:                    Pigment::Color::RGB.from_hex('#9F00FF'),
          WarmBlack:                      Pigment::Color::RGB.from_hex('#004242'),
          Waterspout:                     Pigment::Color::RGB.from_hex('#A4F4F9'),
          Wenge:                          Pigment::Color::RGB.from_hex('#645452'),
          Wheat:                          Pigment::Color::RGB.from_hex('#F5DEB3'),
          White:                          Pigment::Color::RGB.from_hex('#FFFFFF'),
          WhiteSmoke:                     Pigment::Color::RGB.from_hex('#F5F5F5'),
          WildBlueYonder:                 Pigment::Color::RGB.from_hex('#A2ADD0'),
          WildStrawberry:                 Pigment::Color::RGB.from_hex('#FF43A4'),
          WildWatermelon:                 Pigment::Color::RGB.from_hex('#FC6C85'),
          Wine:                           Pigment::Color::RGB.from_hex('#722F37'),
          Wisteria:                       Pigment::Color::RGB.from_hex('#C9A0DC'),
          WPFButton:                      Pigment::Color::RGB.from_hex('#DDDDDD'),
          Xanadu:                         Pigment::Color::RGB.from_hex('#738678'),
          YaleBlue:                       Pigment::Color::RGB.from_hex('#0F4D92'),
          YellowGreen:                    Pigment::Color::RGB.from_hex('#9ACD32'),
          YellowMunsell:                  Pigment::Color::RGB.from_hex('#EFCC00'),
          YellowNCS:                      Pigment::Color::RGB.from_hex('#FFD300'),
          YellowOrange:                   Pigment::Color::RGB.from_hex('#FFAE42'),
          YellowRYB:                      Pigment::Color::RGB.from_hex('#FEFE33'),
          Zaffre:                         Pigment::Color::RGB.from_hex('#0014A8'),
          ZinnwalditeBrown:               Pigment::Color::RGB.from_hex('#2C1608'),
      )

      DEFAULT.each { |name, color| const_set(name, color) }

      class << self
        private
        def method_missing(method, *args)
          super unless DEFAULT.respond_to?(method) || DEFAULT.names.include?(method)
          DEFAULT.public_send(method, *args)
        end
      end
    end
  end
end